body {color:#41423e;font-size:14px;font-family:'Nunito';}

table {color:#41423e;font-size:14px;font-family:'Nunito';border-spacing:10px;border-collapse:separate;padding:0;}

a{color:#4599FA;text-decoration:none;}
a:hover {color:#588f5b;text-decoration:none;}
a:focus{color:#5BACFB;text-decoration:none;}

input{border:.1em outset #1D3955;cursor:pointer;color:#1D3955;background-color:#F4F7FB;}
input:hover{background-color:#1D3955;color:#F4F7FB;}
input:active{border:.1em inset #1D3955;background-color:#F4F7FB;color:#1D3955;}
select {border:.1em inset #1D3955;background-color:#F4F7FB;color:#1D3955;}

